print("import: 'dimspy'")
import dimspy

print("import: 'dimspy.models'")
import dimspy.models

print("import: 'dimspy.portals'")
import dimspy.portals

print("import: 'dimspy.process'")
import dimspy.process

